Traduce al español tu Openoffice.org 3.1

open office impress 3D

Bueno amigos míos, pocos días antes les había hablado cómo actualizar su versión de Openoffice.org a la 3.1. El problema es que esa versión viene con paquetes en Ingleś.

Lo que voy a mostrar es sólo para usuarios avanzados. No lo recomiendo para usuarios principiantes, ya que implica añadir nuevos repositorios, que son inestables y no recomendables en un usuario inexperto.

Para traducir esta versión lo que tenemos que hacer es agregar nuevos repositorios. Lo único que hay que hacer es editar nuestra lista de repositorios (sudo gedit /etc/apt/sources.list) y agregar al final las siguientes líneas:

deb ftp://ftp.fr.debian.org/debian unstable main contrib non-free
deb-src ftp://ftp.fr.debian.org/debian unstable main contrib non-free

(Ojo, tiene que estar los repositorios de la nueva versión de OpenOffice)

Abre Synaptic (Sistema/Administración/Gestor de Paquetes Synaptic) y busca el paquete openoffice.org. Haz click en actualizar los paquetes que tengan el nombre openoffice.org, y actualizas también los paquetes openoffice-org-help-es y openoffice-org-emailmerge.

Openoffice.org 3.1 en Español:

en accion la version 3.1

Cuando lo hayas hecho, abre nuevamente tus repositorios y borras los repositorios que acabas de agregar. Lo último se hace para evitar conflictos con versiones inestables de otros programas.

Espero que les haya servido. Gracias a Gabriel Muñoz por este aporte

Anuncios

3 respuestas a “Traduce al español tu Openoffice.org 3.1

  1. Información Bitacoras.com…

    Valora en Bitacoras.com: Bueno amigos míos, pocos días antes les había hablado cómo actualizar su versión de Openoffice.org a la 3.1. El problema es que esa versión viene con paquetes en Ingle?. Lo que voy a mostrar es sólo para usuarios avanzados. N…..

    Me gusta

  2. Hola e visto tu explicacion esta muy buena.. necesito si me podes ayudar.. tengo un paquete de idomas (Español) “OOo_3.1.0_Linuxintel_langpack_es.tar.gz” y lo quiero instalar en openoficce 3.1 de ubuntu 9.04.. Esta explicacion sirve para instalar este paquete??

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.